[Product Information]
Product Name=iB Apotek 5 Solution 5.1
Upgrade Code={477AFADD-8F6A-4BFB-9017-B9D9917BA6AA}
Product Code={E5CCEB1B-43F6-4A41-B1A8-3334F37DB89A}
[Application]
Cmd="APPDIR\jre"
Application Type=gui
Single Instance=yes
[Java Runtime Environment]
JRE Path=C:\Program Files (x86)\iDea Brains\iB Apotek 5 Solution 5.1\jre\
Library Path=C:\Program Files (x86)\iDea Brains\iB Apotek 5 Solution 5.1\lib\;
Main Class=Login.Login
Maximum Version=any
Minimum Version=any
System Path=C:\Program Files (x86)\iDea Brains\iB Apotek 5 Solution 5.1\lib\;
Virtual Machine Parameters=-Xms20:1:1200P -Xmx90:2:1200P  
[Class Path]
Class Path=C:\Program Files (x86)\iDea Brains\iB Apotek 5 Solution 5.1\iB_Apotek_5_Solution_5.1_min.jar;
